.banner_cont {
    height: 560px;
    width: 100%;
    margin-top: 75px;
    background: #fff url(../img/login_bg1.png) no-repeat left top;
}
.banner_cont .login_main {
    width: 1200px;
    margin: auto;
    height: 100%;
    overflow: hidden;
}
.banner_cont .cont_login {
    position: relative;
    margin: auto;
    height: 472PX;
    width: 900px;
    box-shadow: 0px 3px 15px 1px rgba(4, 0, 0, 0.08);
    display: flex;
    border-radius: 20px;
    margin-top: 40px;
    background: #fff;
}
.login-img-l{
    height: 380px;
    width: 493px;
    margin-top: 50px;
}
.banner_cont .cont_login .cont_left {
    padding: 0 76px 0 0;
}
.banner_cont .cont_login .cont_left .def_sp {
    display: flex;
    align-items: center;
    padding-top: 40px;
}
.banner_cont .cont_login .cont_left .def_sp img{
    margin-right: 10px;
}
.banner_cont .cont_login .cont_left .def_sp p {
    font-size: 18px;
    color: #333;
    margin-left: 5px;
}
.banner_cont .cont_login .cont_left form {
    margin-top: 40px;
}
.banner_cont .cont_login .cont_left form input {
    box-sizing: border-box;
    padding-left: 10px;
}
.banner_cont .cont_login .cont_left form .user_account input {
    width: 260px;
    height: 37px;
    border: 1px solid #0f7bff;
    border-radius: 5px;
}
.banner_cont .cont_login .cont_left form .user_account p {
    font-size: 12px;
    line-height: 30px;
}
.banner_cont .cont_login .cont_left form .user-password {
    padding: 25px 0 30px 0;
}
.banner_cont .cont_login .cont_left form .user-password p {
    font-size: 12px;
    line-height: 30px;
}
.banner_cont .cont_login .cont_left form .user-password input {
    width: 260px;
    height: 37px;
    border: 1px solid #0f7bff;
    border-radius: 5px;
}
.banner_cont .cont_login .cont_left form .slip_pw {
    font-size: 14px;
    color: #333333;
    line-height: 50px;
}
.banner_cont .cont_login .cont_left form .login_bt {
    display: flex;
    font-size: 14px;
    text-align: center;
    padding-top: 10px ;
}
.banner_cont .cont_login .cont_left form .login_bt input {
    width: 120px;
    height: 40px;
    background: #0B95FF;
    text-align: center;
    color: #fff;
    border: none;
    line-height: 40px;
    border-radius: 5px;
    cursor: pointer;
    padding: 0;
}
.banner_cont .cont_login .cont_left form .login_bt input:hover{
    background: #0d72ee;
}
.banner_cont .cont_login .cont_left form .login_bt a {
    width: 120px;
    height: 40px;
    background: #fff;
    line-height: 40px;
    font-size: 14px;
    color: #000;
    border: 1px solid #333333;
    border-radius: 5px;
    margin-left: 20px;
}
.banner_cont .cont_login:after,.reg_content .cont_login:after{
    content: "";
    width: 44px;
    height: 44px;
    background: url("../img/login_bg12.png") no-repeat center;
    position: absolute;
    bottom: -15px;
    left: -15px;
}
.reg_content {
    height: 690px;
    width: 100%;
    margin-top: 75px;
    background: #fff url(../img/login_bg1.png) no-repeat left top;
    position: relative;
}
.reg_content .reg_main {
    width: 1200px;
    margin: auto;
    display: flex;
}
.reg_content .reg_main .reg_cup {
    width: 900px;
    height: 580px;
    background: #fff;
    margin: 50px auto 0;
    display: flex;
    justify-content: space-between;
    border-radius: 20px;
    box-shadow: 0px 3px 15px 1px rgba(4, 0, 0, 0.06);
    position: relative;
}
.reg_content .reg_main .reg_cup .reg_line span:not(:last-child) input {
    width: 260px;
    height: 35px;
    border: 1px solid #0f7bff;
    border-radius: 5px;
}
.reg_content .reg_main .reg_cup .reg_line .reg_title {
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 35px 0 0 80px;
}
.reg_content .reg_main .reg_cup .reg_line .reg_title p {
    margin-left: 10px;
    font-size: 18px;
    color: #333;
}

.reg_content .reg_main .reg_cup .reg_line form input {
    box-sizing: border-box;
    padding-left: 10px;
}
.reg_content .reg_main .reg_cup .reg_line form span {
    display: block;
}
.reg_content .reg_main .reg_cup .reg_line form span p {
    font-size: 12px;
    color: #333;
    padding: 5px 0;
}
.reg_content .reg_main .reg_cup .reg_line form span:not(:first-child) {
    margin-top: 20px;
}
.reg_content .reg_main .reg_cup .reg_line form .last_s .reg_code {
    display: flex;

}
.reg_content .reg_main .reg_cup .reg_line form .last_s .reg_code input:first-child{
    width: 190px;
    height: 37px;
    border: 1px solid #0f7bff;
    border-radius: 5px 0  0 5px ;
    border-right: none;
    box-sizing: border-box;
}
.reg_content .reg_main .reg_cup .reg_line form .last_s .reg_code .hu_code2{
    width: 70px;
    height: 37px;
    border: 1px solid #0f7bff;
    border-radius: 0 5px  5px 0 ;
    text-align: center;
    line-height: 35px;
    font-size: 12px;
    color: #0F7BFF;
    box-sizing: border-box;
    cursor: pointer;
    padding: 0;
}
.reg_content .reg_main .reg_cup .reg_line form .last_s .submit_bt {
    width: 120px;
    height: 40px;
    background: #0F7BFF;
    border: none;
    border-radius: 5px;
    color: #fff;
    margin-top: 60px;
}
.reg_content .reg_main .reg_cup .reg_line form .bt-box {
    padding: 60px 0 0 0;
}
.reg_content .reg_main .reg_cup .reg_line form .bt-box .login_sbm {
    width: 120px;
    height: 40px;
    background: #0F7BFF;
    border: none;
    text-align: center;
    border-radius: 5px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}
.reg_content .reg_main .reg_cup .reg_line form .bt-box .login_sbm:hover{
    background: #0d72ee;
}
.reg_content .reg_main .reg_cup .reg_line form .bt-box p {
    margin-left: 30px;
}
.reg_content .reg_main .reg_cup .reg_line form .bt-box p a {
    color: #0F7BFF;
}
.reg_content .reg_main .reg_cup:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: -15px;
    background: url("../img/login_bg12.png") no-repeat;
    width: 44px;
    height: 44px;
}
.Enroll_agreement {
    width: 300px;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    margin-bottom: 16px;
    margin-top: 20px;
    margin-bottom: -20px;
}
.reg_content .reg_main .reg_cup .reg_line form .Enroll_agreement span:not(:first-child){
    margin-top: 0;
    margin-left: 5px;
}
